=== debian/control ===
Source: python-aptly
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Filip Pytloun <filip@pytloun.cz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               help2man,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-requests,
                     python-yaml,
                     python3-requests,
                     python3-yaml
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/tcpcloud/python-aptly
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aptly.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aptly.git

Package: python-aptly
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: aptly-publisher
Description: Aptly REST API client and useful tooling - Python 2.7
 Module which provides access to Aptly instance from Python programming
 language
 .
 This package contains the Python 2.x module.

Package: python3-aptly
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: aptly-publisher
Description: Aptly REST API client and useful tooling - Python 3.x
 Module which provides access to Aptly instance from Python programming
 language
 .
 This package contains the Python 3.x module.

Package: aptly-publisher
Section: utils
Architecture: all
Depends: python3-aptly (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tool for management of Aptly publishes
 This tool allows one to create aptly multi-component
 publishes from JSON definition of repositories and mirrors
 .
 Features
 --------
  - create or update publish from latest snapshots
    - it takes configuration in yaml format which defines what to publish and
      how
    - expected snapshot format is ``<name>-<timestamp>``
  - promote publish
    - use source publish snapshots to create or update another publish (eg.
      testing -> stable)
  - cleanup unused snapshots
