## python-aptly 0.8.1

=== debian/changelog ===
python-aptly (0.8.1-1) unstable; urgency=medium

  * new upstream release

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 17 Jan 2017 11:20:49 +0100

python-aptly (0.8-1) unstable; urgency=high

  * new upstream release, fixing python3 support

 -- Filip Pytloun <filip@pytloun.cz>  Fri, 02 Dec 2016 14:29:53 +0100

python-aptly (0.7.11-1) unstable; urgency=high

  * New upstream release, fixing exception when executing on clean environment
  * raise required debhelper version to 10

 -- Filip Pytloun <filip@pytloun.cz>  Thu, 24 Nov 2016 12:15:30 +0100

python-aptly (0.7.10-1) unstable; urgency=medium

  * New upstream release

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 31 Oct 2016 15:24:24 +0100

python-aptly (0.7.9-1) unstable; urgency=medium

  * New upstream version
  * Add python3-pkg-resources dependency

 -- Filip Pytloun <filip@pytloun.cz>  Fri, 09 Sep 2016 10:51:10 +0200
