=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Filip Pytloun <filip@pytloun.cz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                help2man,
                python-all,
@@ -32,7 +32,7 @@
 
 Package: python3-aptly
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
 Suggests: aptly-publisher
 Description: Aptly REST API client and useful tooling - Python 3.x
  Module which provides access to Aptly instance from Python programming
@@ -48,10 +48,9 @@
          ${python3:Depends}
 Description: Tool for management of Aptly publishes
  This tool allows one to create aptly multi-component
- publishes from JSON definition of repositories and mirrors
+ publishes from YAML definition of repositories and mirrors
  .
- Features
- --------
+ Features:
   - create or update publish from latest snapshots
     - it takes configuration in yaml format which defines what to publish and
       how
