=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	# Generate man page
-	PYTHONPATH=. help2man -n "aptly-publisher - tool for easy creation of Aptly multi component publishes" \
+	PYTHONPATH=. help2man -n "tool for easy creation of Aptly multi component publishes" \
 			--version-string=$(VER) "python aptly/publisher/__main__.py" \
 		| sed -e s,__main__.py,aptly-publisher,g -e s,__MAIN__.PY,APTLY-PUBLISHER,g \
 		> debian/aptly-publisher.1
