## python-aptly 0.12.10

=== debian/changelog ===
python-aptly (0.12.10-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper to 12 (no changes).
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Aug 2019 10:23:08 +0200

python-aptly (0.12.10-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.1.3 (no changes)
  * Bump debhelper to 11 (no changes)

 -- Filip Pytloun <filip@pytloun.cz>  Sat, 27 Jan 2018 00:13:20 +0100

python-aptly (0.12.4-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.1.2 (no changes)

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 11 Dec 2017 17:13:36 +0100

python-aptly (0.10-1) unstable; urgency=medium

  * New upstream release
  * Use pkg-info.mk instead of dpkg-parsechangelog
  * Bump standards version to 4.0.0 (no changes)

 -- Filip Pytloun <filip@pytloun.cz>  Wed, 06 Sep 2017 13:29:37 +0200

python-aptly (0.9.1-1) experimental; urgency=medium

  * New upstream release

 -- Filip Pytloun <filip@pytloun.cz>  Fri, 21 Apr 2017 17:58:25 +0200
