=== debian/control ===
--- 
+++ 
@@ -3,36 +3,26 @@
 Uploaders: Filip Pytloun <filip@pytloun.cz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                help2man,
-               python-all,
-               python-setuptools,
                python3-all,
                python3-setuptools
-Build-Depends-Indep: python-requests,
-                     python-yaml,
+Build-Depends-Indep: python3-apt,
                      python3-requests,
                      python3-yaml
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/tcpcloud/python-aptly
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aptly.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aptly.git
-
-Package: python-aptly
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Suggests: aptly-publisher
-Description: Aptly REST API client and useful tooling - Python 2.7
- Module which provides access to Aptly instance from Python programming
- language
- .
- This package contains the Python 2.x module.
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aptly
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-aptly.git
 
 Package: python3-aptly
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: python3-apt,
+         python3-pkg-resources,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: aptly-publisher
 Description: Aptly REST API client and useful tooling - Python 3.x
  Module which provides access to Aptly instance from Python programming
