=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-aptly-$1\.tar\.gz/ \
  https://github.com/tcpcloud/python-aptly/tags .*/v?(\d\S*)\.tar\.gz
