## python-aptly 0.12.12

=== debian/changelog ===
python-aptly (0.12.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.12
  * Fix deprecated yaml.load() (Closes: #1022035)
  * Bump Standards-Version to 4.6.1
  * Update d/watch to version 4 format

 -- Timo Röhling <roehling@debian.org>  Thu, 20 Oct 2022 13:59:07 +0200

python-aptly (0.12.10-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 22:18:46 -0400
