=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-aptly
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Filip Pytloun <filip@pytloun.cz>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
                python3-all,
@@ -11,11 +11,11 @@
 Build-Depends-Indep: python3-apt,
                      python3-requests,
                      python3-yaml
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/tcpcloud/python-aptly
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aptly
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-aptly.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aptly
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-aptly.git
 
 Package: python3-aptly
 Architecture: all
