=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=aptly
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	# Generate man page
	PYTHONPATH=. help2man -n "tool for easy creation of Aptly multi component publishes" \
			--version-string=$(DEB_VERSION) "python3 aptly/publisher/__main__.py" \
		| sed -e s,__main__.py,aptly-publisher,g -e s,__MAIN__.PY,APTLY-PUBLISHER,g \
		> debian/aptly-publisher.1

override_dh_install:
	dh_install
	mkdir -p debian/aptly-publisher/usr
	mv debian/python3-aptly/usr/bin debian/aptly-publisher/usr/
